[gentoo-user-fr] dia 095-1 : erreur de compilation

Le
Pascal Ronecker
B'jour à tous,

une mauvaise surprise alors que j'essaie un "emerge dia".

le début se passe bien, puis une insulte, et j'y capte pas lourd, et
c'est le désert sur Google aussi :

make[3]: Entering directory `/var/tmp/portage/dia-0.95.1/work/dia-0.95-1/po'
INTLTOOL_EXTRACT=../intltool-extract srcdir=. ../intltool-update
--gettext-package dia --pot
Possible unintended interpolation of @INTLTOOL_EXTRACT in string at
../intltool-update line 559.
Global symbol "@INTLTOOL_EXTRACT" requires explicit package name at
../intltool-update line 559.
BEGIN not safe after errors--compilation aborted at ../intltool-update
line 808.
make[3]: *** [dia.pot] Error 9
make[3]: Leaving directory `/var/tmp/portage/dia-0.95.1/work/dia-0.95-1/po'
make[2]: *** [po/dia.pot] Error 2
make[2]: Leaving directory `/var/tmp/portage/dia-0.95.1/work/dia-0.95-1'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/var/tmp/portage/dia-0.95.1/work/dia-0.95-1'
make: *** [all] Error 2

!!! ERROR: app-office/dia-0.95.1 failed.
Call stack:
ebuild.sh, line 1539: Called dyn_compile
ebuild.sh, line 939: Called src_compile
ebuild.sh, line 1248: Called gnome2_src_compile
gnome2.eclass, line 64: Called die

!!! compile failure
!!! If you need support, post the topmost build error, and the call
stack if relevant.



C'est bien la première fois que j'ai un bon soft plus à jour sur winwin
au boulot qu'ici :-)

Toute idée est bien entendue la bienvenue

a+
--
gentoo-user-fr@gentoo.org mailing list
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Pascal Ronecker
Le #7586691
Pff, laissez tomber,

update de intltool et c'est réglé.

pfffff c'est main. Désolé.


Pascal Ronecker wrote:
B'jour à tous,

une mauvaise surprise alors que j'essaie un "emerge dia".

le début se passe bien, puis une insulte, et j'y capte pas lourd, et
c'est le désert sur Google aussi :

make[3]: Entering directory
`/var/tmp/portage/dia-0.95.1/work/dia-0.95-1/po'
INTLTOOL_EXTRACT=../intltool-extract srcdir=. ../intltool-update
--gettext-package dia --pot
Possible unintended interpolation of @INTLTOOL_EXTRACT in string at
../intltool-update line 559.
Global symbol "@INTLTOOL_EXTRACT" requires explicit package name at
../intltool-update line 559.
BEGIN not safe after errors--compilation aborted at ../intltool-update
line 808.
make[3]: *** [dia.pot] Error 9
make[3]: Leaving directory `/var/tmp/portage/dia-0.95.1/work/dia-0.95-1/po'
make[2]: *** [po/dia.pot] Error 2
make[2]: Leaving directory `/var/tmp/portage/dia-0.95.1/work/dia-0.95-1'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/var/tmp/portage/dia-0.95.1/work/dia-0.95-1'
make: *** [all] Error 2

!!! ERROR: app-office/dia-0.95.1 failed.
Call stack:
ebuild.sh, line 1539: Called dyn_compile
ebuild.sh, line 939: Called src_compile
ebuild.sh, line 1248: Called gnome2_src_compile
gnome2.eclass, line 64: Called die

!!! compile failure
!!! If you need support, post the topmost build error, and the call
stack if relevant.



C'est bien la première fois que j'ai un bon soft plus à jour sur winwin
au boulot qu'ici :-)

Toute idée est bien entendue la bienvenue ...

a+
--
mailing list





--
mailing list
Publicité
Poster une réponse
Anonyme